
/**
*   font-family: 'Roboto', sans-serif;
*   font-family: 'Fjalla One', sans-serif;
**/
 @font-face {
 font-family: 'NuevaStd-Cond';
 src: url('../fonts/NuevaStd-Cond.eot?#iefix') format('embedded-opentype'), url('../fonts/NuevaStd-Cond.otf') format('opentype'), url('../fonts/NuevaStd-Cond.woff') format('woff'), url('../fonts/NuevaStd-Cond.ttf') format('truetype'), url('../fonts/NuevaStd-Cond.svg#NuevaStd-Cond') format('svg');
 font-weight: normal;
 font-style: normal;
}
body {
	font-family: 'Roboto', sans-serif;
	font-weight: 400;
	font-size: 14px;
	background: #fff;
}
a, a:after, a:before, .btn, .form-control, a img, .post_item, .post_item h3 {
	transition:all 0.5s linear;
	-moz-transition:all 0.5s linear;
	-ms-transition:all 0.5s linear;
	-o-transition:all 0.5s linear;
	-webkit-transition:all 0.5s linear;
}
#wrapper {
	width:100%;
}
.container {
	max-width: 1130px;
	width: 100%;
}
.container.large {
	max-width: 1280px;
}
/*  */
.white_area {
	background: #fff;
	color: #292929;
}
#page-header {
	background: #fff;
	border-top: 10px #f6dd37 solid;
	/*overflow: hidden;*/
    -webkit-box-shadow: 1px 4px 12px rgba(114, 114, 114, 0.63);
	box-shadow: 1px 4px 12px rgba(114, 114, 114, 0.63);
	position: relative;
	z-index: 1052;
}
.navbar {
	margin: 0;
	border: none;
	border-radius: 0;
}
/*.navbar:before {
	position: absolute;
	content: "";
	right: 0;
	width: 50%;
	background: #272727;
	height: 48px;
	top: 0;z-index: 1;
}*/
.navbar-brand {
	height: auto;
}
.black_strip {
	background: #272727;
	color: #f6dd37;
	font-size: 13px;
	/*	padding: 14.5px;*/
	position: relative;
	text-transform: uppercase;
	width: 68%;
	border-radius: 0 0 0 8px;
	float: right;
}
.black_strip span {
	font-weight: 400;
}
.black_strip .bs_social {
	float: right;
	margin-left: 10px;
	font-size:18px;
}
.black_strip .bs_info {
	float: left;
	font-weight: 700;
	margin-left: 15px;
	margin-right: 10px;
}
.black_strip a:hover {
	color: #fff;
}
.navbar-form {
	padding: 0;
	margin: 0;
}
.navbar-nav > li > a {
	text-transform: uppercase;
	font-weight: 400;
	font-size: 14px;
	color: #212121;
	border-bottom: 4px transparent solid;
}
.navbar-nav > li.active > a, .navbar-nav > li:hover > a.navbar-nav > li > a:focus, .nav .open>a, .nav .open>a:focus, .nav .open>a:hover {
	color: #000;
	border-bottom-color: #f6dd37 !important;
}
.navbar-nav > li.active > a {
	font-weight: 700;
}
.navbar-form:hover .input-group-btn>.btn {
	color: #000;
}
.navbar-form .input-group-btn>.btn {
	padding-left: 5px;
	border-radius: 0 25px 25px 0;
	background: none !important;
	color: #ced5ce;
}
.navbar-form .form-control {
	border-radius: 25px 0 0 25px;
	float: right;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.navbar-form .input-group-btn>.btn, .navbar-form .form-control {
	border: none !important;
	-webkit-box-shadow: none;
	box-shadow: none;
}
.dropdown:hover .dropdown-menu {
	display: block;
}
.navbar-collapse .dropdown-menu {
	min-width: 300px;
	background: #212121;
	border-radius: 0;
	border: none;
	padding: 5px 0;
}
.navbar-collapse .dropdown-menu > li >a {
	padding: 15px 25px;
	color: #f6dd37;
	text-transform: uppercase;
}
.navbar-collapse .dropdown-menu > li >a:hover, .navbar-collapse .dropdown-menu > li.active >a {
	background: #303030;
}
/**/
.overlay_bottom {
	position: relative;
}
.overlay_bottom--bg {
	background-image: url(../images/overlay_bottom.png);
	background-repeat: no-repeat;
	background-position: bottom center;
	-webkit-background-size: contain;
	background-size: contain;
	padding-bottom: 5.5em;
}
/**/
.testimonial_area {
	color: #f5f5f5;
}
.section_heading h2 {
	text-transform: uppercase;
	font-family: 'Fjalla One', sans-serif;
	margin-bottom: 30px;
	font-size: 2em;
}
.testimonial_slide {
	padding: 10px 13%;
}
.testimonial_slide p, .testimonial_item p {
	font-size: 1.1em;
	font-style: italic;
	line-height: 1.8;
	font-weight: 400;
	position: relative;
}
.testimonial_slide:after, .testimonial_slide:before {
	position: absolute;
	top:50%;
	color: #f6dd37;
}
.testimonial_slide:after {
	content:  url(../images/close-quote.png);
	right:5%;
}
.testimonial_slide:before {
	content: url(../images/open-quote.png);
	left:5%;
}
.author_info.text-center:after {
	display: none;
}
.author_info.text-center strong {
	color: #212121;
}
.author_info {
	font-size: 0.89em;
	text-transform: uppercase;
	position: relative;
	padding-bottom: 5px;
	display: block;
}
.author_info:after {
	margin: 0 auto;
}
.author_info:after, .dotted:after {
	content: "";
	width: 10px;
	height: 10px;
	background: #f6dd37;
	display: block;
	margin-top: 10px;
	margin-bottom: 10px;
}
.author_info strong {
	font-family: 'Fjalla One', sans-serif;
	font-weight: 400;
	font-size: 1.6em;
	line-height: 1.2;
	color: #f6dd37;
	display: block;
}
.testimonial_item {
	color: #212121;
	position: relative;
}
.testimonial_item .author_info:after {
	display: none;
}
.testimonial_item p {
	margin-bottom: 1.5em;
}
.testimonial--area .container {
	max-width: 990px;
}
.testimonial_item:after {
	left: -32px;
	top: 2.2em;
}
.testimonial_item:before {
	right: -32px;
	top: auto;
	bottom: 100px;
}
/**/
.slide_da .swiper-wrapper {
	margin-bottom: 15px;
}
.swiper-controls {
	position: relative;
	display: block;
	width: 200px;
	margin: auto;
	height: 15px;
}
.swiper-controls .swiper-pagination {
	position: absolute;
	top: 2px;
	left: 0;
	padding: 0 10px;
}
.swiper-controls .swiper-button-next, .swiper-controls .swiper-button-prev {
	width: 8px;
	height: 13px;
	top: 0px;
	margin-top: 0;
	z-index: 40;
}
.slide_da .swiper-button-next {
	background: url(../images/slide_da-rightArrow.png) no-repeat center;
}
.slide_da .swiper-button-prev {
	background: url(../images/slide_da-leftArrow.png) no-repeat center;
}
.hero_slider .swiper-wrapper {
	margin-bottom: 0;
}
.hero_slider .swiper-button-next, .hero_slider .swiper-button-prev {
	width: 50px;
	height: 50px;
	opacity: 1;
	margin-top: -35px;
}
.hero_slider .swiper-button-next:hover, .hero_slider .swiper-button-prev:hover {
	background-color: #212121;
}
.hero_slider .swiper-button-next {
	background:#f6dd37 url(../images/slide-rightArrow.png) no-repeat center;
	right: 6%;
}
.hero_slider .swiper-button-prev {
	background:#f6dd37 url(../images/slide-leftArrow.png) no-repeat center;
	left: 6%;
}
.swiper-pagination {
	width: 100%;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	justify-content: space-around;
}
.swiper-pagination span {
	width: 10px;
	height: 10px;
	background: #f5f5f5;
	border-radius: 0;
	opacity: 1;
}
.swiper-pagination span.swiper-pagination-bullet-active {
	background: #f6dd37 !important;
}
.contact_area p {
	text-transform: uppercase;
}
.contact_area iframe {
	width: 100%;
	margin-top: 15px;
	height: 290px;
}
.contact_area form {
	margin: 20px 0;
}
.contact_area form span, .wpcf7-response-output {
	font-size: 12px;
}
form legend {
	color: #212121;
	font-size: 1.12em;
	font-family: 'Fjalla One', sans-serif;
	font-weight: 400;
	margin-bottom: 15px;
}
.dotted {
	text-transform: uppercase;
}
.dotted:after {
	margin-top: 3px;
}
.contact_area form input.form-control, form .btn {
	height: 43px;
}
.contact_area form .form-control, .contact_area form .btn {
	-webkit-box-shadow: none;
	box-shadow: none;
	border-radius: 0;
	font-weight: 400;
}
.contact_area form .form-control {
	font-size: 13px;
	color: #212121;
}
.contact_area form .btn {
	font-size: 14px;
	text-transform: uppercase;
	font-family: 'Fjalla One', sans-serif;
	font-weight: 400;
	padding: 0 35px;
	color: #fff;
}
.con_info:first-child {
	margin-right: 20px;
}
.con_info {
	/*max-width: 190px;*/
	float: left;
	padding-right: 10px;
}
.con_info p {
	font-size: 14px;
}
.con_info .fa {
	color: #f6dd37;
	margin-right: 3px;
}
.con_info h4 {
	margin-bottom: 5px;
	font-size: 1em;
	text-transform: uppercase;
	font-family: 'Fjalla One', sans-serif;
}
.social_strip {
	margin-bottom: 1px;
}
.social_strip a.btn-social {
	border: 1px #b29d15 solid;
	font-size: 30px;
	text-transform: uppercase;
	font-family: 'Fjalla One', sans-serif;
	font-weight: 400;
	line-height: 2.2;
	margin: 15px 0;
	padding: 0 5%;
	color: #b29d15;
}
.social_strip .fa {
	margin-right: 10px;
	font-size: 1.2em;
}
.social_strip a.btn-social:hover {
	border-color: #212121;
	color: #212121;
}
.footer_logo {
	margin: 35px auto;
}
.footer_content hr {
	border-top-color: #616161;
}
.footer_content h3 {
	font-size: 1em;
	margin-bottom: 10px;
}
.footer_ep {
	font-size: 13px;
	white-space: nowrap;
	text-transform: uppercase;
}
.footer_ep a {
	display: block;
	margin-top: 5px;
	color: #fff;
}
.footer_ep a:hover {
	color: #b29d15;
}
.footer_ep a .fa, .footer_ep a span {
	color: #f6dd37;
	margin-right: 5px;
}
.footer_ep a span, .footer_content ul a {
	font-family: 'Fjalla One', sans-serif;
	font-weight: 400;
}
.footer_content ul {
	margin: 15px 0;
	border-bottom: 1px #616161 solid;
}
.footer_content ul a {
	border-top: 1px #616161 solid;
	display: block;
	padding: 10px 0;
	font-size: 14px;
	color: #f5f5f5;
}
.footer_content ul a:hover {
	color: #b29d15;
}
.copyrights {
	font-size: 12px;
	font-weight: 400;
	color: #212121;
	padding: 35px 0;
	position: relative;
}
a.backToTop {
	width: 50px;
	height: 50px;
	color: #f6dd37;
	background: #212121;
	-webkit-box-shadow: 1px 4px 12px rgba(114, 114, 114, 0.63);
	box-shadow: 1px 4px 12px rgba(114, 114, 114, 0.63);
	text-align: center;
	line-height: 50px;
	text-align: center;
	font-size: 28px;
}
a.backToTop:hover {
	color: #212121;
	background: #f6dd37;
}
.hero_slider .swiper-slide {
	background: rgba(33, 33, 33, 0.5);
	background-repeat: no-repeat;
	background-position: center;
	-webkit-background-size: cover;
	background-size: cover;
	color: #fff;
	background-blend-mode: overlay;
	font-size: 4.33em;
	text-transform: uppercase;
	color: #fff;
	font-family: 'Fjalla One', sans-serif;
}
.hero_slider .container {
	display: table-cell;
	vertical-align: middle;
	height: 750px;
}
.swiper-inner.overlay_bottom--bg {
	width: 100%;
	display: table;
	padding: 0 !important;
	background: url(../images/overlay_hs--bottom.png) no-repeat bottom -2px center / contain;
}
.ted_area h2:before {
	content: url(../images/circle_dsn.png);
	display: block;
	margin:0 auto 25px;
}
.ted_area p {
	margin-bottom: 22px;
}
.product_list {
	border-bottom: 1px #d6d6d6 solid;
	padding-bottom: 2.5em;
	margin-bottom: 2.5em;
	margin-top: 0.5em;
	padding: 0 !important;
}
.product_list li {
	width: 20%;
	float: left;
	padding: 5px 15px;
	margin-bottom: 35px;
	list-style: none !important;
}
.product_item {
	background: #f5f5f5;
	-webkit-box-shadow: 0 0 4px rgba(0, 0, 0, 0.23);
	box-shadow: 0 0 4px rgba(0, 0, 0, 0.23);
	width: 100%;
	float: left;
}
.product_item .woocommerce-loop-product__link > img {
	height: 190px;
	border: 5px #fff solid;
	object-fit: contain;
	-moz-object-fit: contain;
	-webkit-object-fit: contain;
	object-position: center;
	-moz-object-position: center;
	-webkit-object-position: center;
	background: #fff;
}
.product_image {
	background-color: #fff;
	background-position: center;
	-webkit-background-size: contain;
	background-size: contain;
	background-repeat: no-repeat;
	border: 5px #fff solid;
	height: 215px;
}
.product_detail {
	padding: 30px 10px 10px;
	height: 100px;
}
.product_item > .product_detail {
	padding-top: 0px;
	height: auto;
}
.product_detail h3 {
	font-size: 1em;
	color: #212121;
	line-height: 1.4;
	margin-bottom: 25px;
	font-family: 'Fjalla One', sans-serif;
}
.product_detail h3:after {
	content: "";
	width: 6px;
	height: 6px;
	background: #ff5721;
	display: block;
	margin: 10px auto;
}
.product_detail .btn {
	font-size: 0.89em;
	font-weight: 700;
	border-radius: 0;
	display: block;
	text-transform: uppercase;
}
.llt_pattern {
	background: rgba(33, 33, 33, 0.3) url(../images/pattern_bg.png) fixed center / cover;
	background-blend-mode: multiply;
	padding: 15% 0;
}
.llt_pattern .btn {
	text-transform: uppercase;
	font-size: 1em;
	padding: 16px 5%;
}
.llt_pattern .btn:hover {
	-webkit-box-shadow: 0 0 0 3px #f6dd37;
	box-shadow: 0 0 0 3px #f6dd37;
}
.llt_pattern strong {
	display: block;
	font-size: 1.88em;
	line-height: normal;
}
.led_area.bg-black.overlay_bottom--bg {
	background-image: url(../images/overlay_bottom.png), url(../images/led.png);
	background-repeat: no-repeat, no-repeat;
	background-position: bottom center, 24pc 4em;
	padding-bottom: 9em;
}
.led_area.bg-white.overlay_bottom--bg {
	background-image: url(../images/led2.png);
	background-repeat: no-repeat;
	background-position: 24pc 4em;
	padding-bottom: 3em;
}
.led_area.bg-black .container {
	color: #fff;
}
.led_area .container {
	padding-left: 5em;
}
.led_area.bg-black h3 {
	color: #f6dd37;
}
.led_area h3 {
	font-size: 1.50em;
	font-family: 'Fjalla One', sans-serif;
	margin-bottom: 10px;
}
.led_area ul, .products_area ul {
	color: #f6dd37;
	margin: 2em 0 1em;
	list-style-type: square;
	padding-left: 15px;
}
.led_area ul li {
	width: 50%;
	float: left;
	margin-bottom: 8px;
	padding-right: 30px;
}
.led_area ul li:nth-child(even) {
 float: right;
}
.led_area.bg-white ul li span {
	color: #212121;
}
.led_area.bg-black ul li span {
	color: #f5f5f5;
}
.led_area a.btn {
	float: right;
	width: 50%;
	text-align: left;
	color: #f6dd37;
	padding: 0;
	font-size: 1.1em;
}
.led_area a.btn:hover {
	color: #b29d15;
}
.led_area a.btn .fa {
	margin-left: 10px;
}
.wwd_area, .posts_area {
	position: relative;
	z-index: 1;
}
.wwd_area:after {
	top: 50%;
}
.posts_area:before, .wwd_area:after {
	content: "";
	width: 100%;
	left: 0;
	background: #f6f6f6;
	position: absolute;
	z-index: -1;
	height: 50%;
}
.posts_area:before {
	top: 0;
}
.video_area {
	border: 9px #f6dd37 solid;
	margin-bottom: 10px;
	margin-top: 3.5em;
}
.video_area img {
	width: 100%;
}
.video_caption {
	background: #212121;
	color: #f5f5f5;
	width: 100%;
	font-size: 1em;
	float: left;
	padding: 4% 2%;
}
.post_item {
	width: 100%;
	float: left;
	background: #fff;
	padding: 50px 45px;
	border-radius: 10px 0 0 0;
	border-bottom: 3px #f6dd37 solid;
	-webkit-box-shadow: 1px 0 7px rgba(0, 0, 0, 0.10);
	box-shadow: 1px 0 7px rgba(0, 0, 0, 0.10);
}
.post_item .btn-link {
	border-width: 0 0 1px 0;
	border-style: dotted;
	border-color: #212121;
	font-size: 0.88em;
	color: #121212;
	padding: 5px 15px;
	margin-top: 10px;
	font-family: 'Fjalla One', sans-serif;
}
.post_item h3 {
	text-transform: uppercase;
	font-size: 1.38em;
	margin-bottom: 20px;
	color: #212121;
	font-family: 'Fjalla One', sans-serif;
}
.post_item .swiper-slide {
	min-height: 100px;
	margin: 10px 0;
}
.post_item .swiper-pagination {
	display: block;
}
.post_item .swiper-pagination span {
	background: #212121;
}
.post_item p {
	color: #777;
	font-size: 0.95em;
}
.post_item:hover p {
	color: #f5f5f5;
}
.post_item:hover .swiper-pagination span {
	background: #f5f5f5;
}
.post_item:hover {
	background: #212121;
}
.post_item:hover h3, .post_item:hover .btn-link {
	color: #f6dd37;
}
.post_item:hover .btn-link {
	border-color: #f6dd37;
}
.other_posts h2 {
	margin-bottom: 1.5em;
	font-size: 1.88em;
	font-family: 'Fjalla One', sans-serif;
	color: #212121;
}
.other_posts h2 a {
	color: #f6dd37;
	float: right;
}
.other_posts .post_item {
	padding: 0;
	background-color: #305591;
	background-position: center;
	-webkit-background-size: cover;
	background-size: cover;
	padding-bottom: 85%;
	border-bottom-color: #ecaf31;
	margin-bottom: 2em;
}
.post_detail {
	padding: 15px 0;
}
.post_detail span {
	font-size: 13px;
	margin-right: 30px;
	color: #777;
	text-transform: uppercase;
	font-weight: 700;
}
.post_detail span strong {
	color: #212121;
}
.comment .fa {
	color: #f6dd37;
}
.comment {
	display: inline-block;
 *display: inline;
 *zoom: 1;
	font-size: 13px;
	color: #777;
}
.post_detail h3 {
	text-transform: uppercase;
	color: #363636;
	font-family: 'Fjalla One', sans-serif;
	margin-bottom: 10px;
	font-size: 1.20em;
	margin-top: 15px;
}
.post_detail p {
	color: #777;
	font-size: 0.9em;
	margin-bottom: 15px;
}
.post_detail a.btn-link {
	border-width: 0 0 1px 0;
	border-style: dotted;
	border-color: #212121;
	font-size: 0.88em;
	text-transform: uppercase;
	color: #121212;
	padding: 5px 15px 10px 0;
	margin-top: 10px;
	font-family: 'Fjalla One', sans-serif;
}
.post_detail a.btn-link:hover {
	color: #f6dd37;
	border-color: #f6dd37;
}
/**/
.page_bg-inner {
	height: 250px;
	display: table-cell;
	vertical-align: middle;
	width: 5000px;
	background: url(../images/overlay_bottom.png) no-repeat center bottom / contain;
}
.page_bg-inner h1 {
	font-size: 3.75em;
	text-transform: uppercase;
	font-family: 'Fjalla One', sans-serif;
	color: #f6dd37;
	font-weight: 400;
}
.page_bg-inner h1 small {
	color: #f6dd37;
	font-size: 0.65em;
	display: block;
}
.about_wwd_area:after {
	display: none;
}
.video_list .col-sm-6 {
	padding: 0 10px;
}
.video_li {
	width: 100%;
	float: left;
	border: 6px #e3e3e3 solid;
	margin-top: 20px;
}
.wbd_area h2, .free-consultation_area h2 {
	font-size: 1.50em;
}
.free-consultation_area {
	background: #212121 url(../images/consultaion_bg.png) fixed;
	color: #f5f5f5;
}
.free-consultation_area p {
	margin-bottom: 20px;
}
.fc_inner {
	background: rgba(0, 0, 0, 0.8);
}
.free-consultation_area h2 {
	color: #f6dd37;
}
.case_study h3 {
	font-family: 'Fjalla One', sans-serif;
	text-transform: uppercase;
	color: #212121;
	font-size: 1.38em;
	margin-bottom: 15px;
}
.case_study p {
	margin-bottom: 15px;
}
.case_study .dl-horizontal {
	margin-top: 12%;
}
.case_study .dl-horizontal dt, .case_study .dl-horizontal dd {
	color: #212121;
}
.case_study .dl-horizontal dt:first-child {
	margin-top: 0;
}
.case_study .dl-horizontal dt {
	text-transform: uppercase;
	font-size: 14px;
	font-family: 'Fjalla One', sans-serif;
	margin-top: 12px;
	text-align: left;
	font-weight: 400;
}
.case_study .dl-horizontal dd:last-child {
	text-transform: none;
}
.case_study .dl-horizontal dd {
	font-size: 1em;
	text-transform: uppercase;
	margin-top: 10px;
	font-weight: 400;
	line-height: 1.6;
}
.case_study ul {
	margin: 15px 0;
}
.case_study ul span {
	color: #212121;
}
.case_study--images img.img-responsive {
	margin-bottom: 15px;
}
.products_area h2 {
	margin-bottom: 1%;
}
.products_area h2:not(:first-of-type) {
 display: none;
}
.products_area .product_list {
	border: none;
	padding-bottom: 0;
}
.products_area .product_list li {
	margin-bottom: 6%;
}
.gallery li {
	width: 33.33%;
	padding: 15px;
	float: left;
}
.gallery li a {
	width: 100%;
	float: left;
	padding-bottom: 85%;
	background-repeat: no-repeat;
	background-position: center;
	-webkit-background-size: cover;
	background-size: cover;
}
.news_post {
	width: 100%;
	float: left;
	margin-bottom: 6%;
}
.news_post > .news_pi img, .news_post--detail {
	width: 100%;
	float: left;
}
.news_post--detail {
	padding: 32px 0 10px;
}
.news_post--detail p {
	margin-bottom: 20px;
}
.news_post--detail h2 {
	font-size: 1.50em;
	font-family: 'Fjalla One', sans-serif;
	color: #212121;
	margin-bottom: 15px;
}
.post_info span + span {
	margin-left: 5px;
}
.post_info span {
	margin-right: 5px;
}
.post_info {
	color: #727272;
	font-size: 0.9em;
	margin-bottom: 10px;
}
.post_info .cats {
	float: right;
}
.side_area {
	display: block;
	margin-top: 35px;
	width: 100%;
	float: left;
}
.post_category {
	width: 100%;
	float: left;
}
.side_area h3, ul.post_category a {
	font-size: 1.12em;
	text-transform: uppercase;
	color: #212121;
	font-family: 'Fjalla One', sans-serif;
}
.side_area h3 {
	font-size: 18px;
}
ul.post_category li a:hover, ul.post_category li.active a {
	color: #f6dd37;
	border-bottom: 3px #f6dd37 solid;
}
ul.post_category li, .side_area h3 {
	margin-bottom: 15px;
}
div.tag {
	float: right;
}
div.tag a {
	display: inline-block;
 *display: inline;
 *zoom: 1;
}
a.tag {
	font-size: 1em;
	color: #616161;
	font-weight: 400;
	display: inline-block;
 *display: inline;
 *zoom: 1;
	vertical-align: top;
	margin-bottom: 10px;
	margin-right: 5px;
	border: 1px #616161 solid;
	padding: 8px 10px;
}
a.tag:hover {
	color: #f6dd37;
	border-color: #f6dd37;
}
.video_blog {
	margin-bottom: 20px;
	text-align: center;
}
.video_blog video, .video_blog img {
	margin: auto;
}
blockquote {
	border-left-color: #f6dd37;
	background: #f6f6f6;
	font-style: italic;
	margin-left: 40px;
}
.social_links, ul.wpfai-list {
	margin: 2em 0;
	font-size: 1em;
}
.social_links a, ul.wpfai-list a {
	color: #727272;/*margin-right: 15px;*/
}
.social_links a:hover, ul.wpfai-list a:hover {
	color: #f6dd37;
}
ul.wpfai-list li {
	margin: 0 !important;
}
.products_area ul li {
	margin-bottom: 6px;
}
.products_area ul {
	margin: 20px 0;
}
.products_area ul span {
	color: #212121;
}
.product_view--btns {
	margin-top: 15px;
	border-bottom: 1px #ccc solid;
	width: 100%;
	float: left;
	padding-bottom: 40px;
	margin-bottom: 20px;
}
.product_view--btns a.btn {
	width: 49%;
	float: left;
	color: #212121;
	font-family: 'Fjalla One', sans-serif;
	font-size: 0.99em;
	text-align: center;
	line-height: 2.2;
}
.product_view--btns a.btn:last-child {
	float: right;
}
.product_slider {
	width: 100%;
	float: left;
	margin-bottom: 25px;
}
.product-type-simple {
	width: 100%;
	float: left;
}
#secondary {
	display: none !important;
}
.woocommerce-product-gallery.swiper-container {
	width: 100%;
	height: 470px;
	margin-left: auto;
	margin-right: auto;
}
.woocommerce-product-gallery .swiper-slide, .gallery-thumbs .swiper-slide {
	background-size: contain;
	-moz-background-size: contain;
	-webkit-background-size: contain;
	background-position: center;
	background-repeat:no-repeat;
}
.gallery-top {
	height: 80%;
	width: 100%;
}
.gallery-thumbs .swiper-wrapper {
	height: 100px;
}
.gallery-thumbs {
	width: 100%;
	box-sizing: border-box;
	padding: 10px 0;
	display: inline-block;
 *display: inline;
 *zoom: 1;
}
.gallery-thumbs .swiper-slide {
	width: 30%;
	height: 100%;
	opacity: 0.4;
	display: inline-block;
 *display: inline;
 *zoom: 1;
	margin:0px !important;
}
.gallery-thumbs .swiper-slide-active {
	opacity: 1;
}
.enquirenow > a {
	background: #212121 none repeat scroll 0 0;
	color: #fff;
	display: inline-block;
	font-family: "Fjalla One", sans-serif;
	font-size: 18px;
	padding: 10px;
	text-align: center;
	text-transform: uppercase;
	width: 100%;
}
.enquirenow {
	clear: both;
	float: left;
	margin-top: 20px;
	width: 100%;
}
.enquirenow .fa.fa-pencil-square-o {
	display: inline-block;
	font-size: 33px;
	margin-right: 10px;
	vertical-align: middle;
}
.form-group input[type="text"], .form-group input[type="email"], .form-group input[type="tel"], .search-field {
	border: 1px solid #eee;
	border-radius: 0;
	box-shadow: none;
	color: #3a3a3a;
	font-size: 13px;
	height: 42px;
	outline: medium none;
	padding: 0 8px;
	width: 100%;
}
.popmake-content .form-group textarea {
	height: 100px;
}
.form-group textarea {
	background-color: transparent;
	border: 1px solid #eee;
	border-radius: 0;
	color: #3a3a3a;
	font-size: 14px;
	height: 136px;
	padding: 14px 7px;
	width: 100%;
}
.form-group select {
	-moz-appearance: none;
	appearance: none;
	-webkit-appearance: none;
	background-color: transparent;
	background-image: url("../images/select.png");
	background-position: 100% center;
	background-repeat: no-repeat;
	border: 1px solid #eee;
	border-radius: 0;
	color: #3a3a3a;
	font-size: 14px;
	height: 42px;
	padding: 0 8px;
	width: 100%;
}
.dropdown_product_cat, .select2-selection__rendered {
	-moz-appearance: none;
	appearance: none;
	-webkit-appearance: none;
	background-color: transparent;
	background-image: url("../images/arrowfilter.jpg");
	background-position: 100% center;
	background-repeat: no-repeat;
	border: 2px solid #eee;
	border-radius: 0;
	color: #3a3a3a;
	font-size: 14px;
	height: 51px;
	padding: 0 8px 0 20px;
	width: 100%;
	min-width: 300px;
}
.serachform_button {
	float: left;
	background-image: url("../images/serechicon.jpg");
	width: 49px;
	height: 51px;
	border: medium none;
}
.woocommerce-product-search {
	min-width: 300px;
	width: 100%;
}
.woocommerce-product-search .search-field {
	border: 2px solid #eee;
	border-radius: 0;
	color: #3a3a3a;
	float: left;
	font-size: 14px;
	height: 47px;
	padding: 0 8px 0 20px;
	width: 73%;
}
#popmake-256.pum-container {
	background: rgba(0, 0, 0, 0) url("../images/Popupbackground.jpg") no-repeat scroll center center / 100% 100%;
	padding-top: 20px;
}
.popmake-content .contact-form {
	padding: 40px 20px!important;
}
.popmake-content .contact-form {
	background: #fff none repeat scroll 0 0;
	float: left;
	margin-top: 10px;
	padding: 10px 0;
	width: 100%;
}
#popmake-256 .pum-title, .pum-theme-default-theme .pum-title {
	font-weight: 800;
	text-transform: uppercase;
}
.contact-form .form-group input[type="submit"] {
	background: #000 none repeat scroll 0 0;
	border: 1px solid #fff;
	border-radius: 0;
	color: #fff;
	font-size: 18px;
	font-weight: 600;
	height: 54px;
	padding: 12px 0;
	text-transform: uppercase;
	transition: all 0.3s ease 0s;
	width: 188px;
}
.dropdown_product_cat {
	min-width: 300px;
}
.woocommerce-ordering {
	display: none;
}
.woocommerce-result-count {
	display: none;
}
.product_name {
	pointer-events: none;
}
.woocommerce-products-header__title.page-title {
	font-family: "Fjalla One", sans-serif;
	font-size: 2.22em;
	margin-bottom: 6%;
	padding: 2em 0 0;
	text-align: center;
	letter-spacing: normal;
}
.searchandcategory {
	clear: both;
	float: left;
	margin-bottom: 50px;
	width: 100%;
}
.select2-results__option {
	padding: 6px 20px;
	text-transform: capitalize;
}
.select2-selection__clear {
	display: none;
}
.gallery li p {
	display: block;
	clear: both;
	background: #f5f5f5;
	padding: 8px;
	border-radius: 0 0 8px 8px;
	font-size: 14px;
}
ul.product_list.wi-full .price1 {
	text-align: center;
	width: 100%;
	min-height: 8px;
	display: block;
	margin-bottom: 10px;
}
.woocommerce div.product form.cart div.quantity {
	float: left;
	margin: 0 4px 0 0;
	width: 48%;
}
.woocommerce div.product form.cart .button {
	vertical-align: middle;
	float: left;
	background: transparent;
	color: #000;
	border: 2px solid #000;
	border-radius: 0;
	width: 49%;
	text-transform: uppercase;
	height: 50px;
	margin-left: 10px;
}
#customer_login form.login {
	border: none;
	padding:0;
}
div#customer_login .form-row input.input-text {
	height: 40px;
}
.btn.btn-yellow.login_button {
	width: 10%;
	float: left;
	color: #212121;
	margin-right: 10px;
	font-family: 'Fjalla One', sans-serif;
	font-size: 0.99em;
	text-align: center;
	line-height: 1;
	text-transform: uppercase;
}
.entry-summary .woocommerce-Price-amount.amount {
	font-size: 36px;
	font-weight: 300;
	color: #595959;
	font-family: 'NuevaStd-Cond';
}
.woocommerce div.product form.cart .button {
	background:#fff url(../images/cart_icon.png);
	background-repeat: no-repeat;
	background-position: 32px center;
	font-family: Myriad Pro;
	font-weight: 400;
	font-size: 18px;
}
.woocommerce form .form-row input.input-text, .woocommerce form .form-row textarea {
	box-sizing: border-box;
	width: 100%;
	margin: 0;
	height: 40px!important;
	outline: 0;
	line-height: 1;
	padding: 10px!important;
}
.woocommerce form .form-row textarea {
	height: 4em !important;
}
.woocommerce div.product form.cart .variations {
	position: absolute;
	top: 50px;
}
.woocommerce-variation.single_variation {
	position: absolute;
	top: 85px;
	width:100%;
}
.products_area ul {
	float: left;
	width: 100%;
	margin-top: 0px;
}
.desc-wholesaler {
	margin-top: 45px;
}
.products_area .desc ul {
	float: left;
	width: 100%;
	margin-top: 0px;
}
/*.desc {
	margin-top: 110px;
}*/

.desc {
	margin-top: 60px;
}
.woocommerce div.product form.cart .variations select {
	padding-left: 10px;
	text-transform: uppercase;
	height: 40px;
	border: 2px solid #000;
	font-size: 16px;
	font-family: 'Roboto', sans-serif;
}
.woocommerce .quantity .qty {
	width: 3.631em;
	text-align: center;
	float: left;
	height: 50px;
	border: 2px solid #000;
}
.minus {
	border: 2px solid #000;
	color: #000;
	background-color: transparent;
	height: 50px;
	width: 50px;
	float: left;
	font-size: 30px;
	border-right:none;
}
.plus {
	border: 2px solid #000;
	color: #000;
	background-color: transparent;
	height: 50px;
	width: 50px;
	float: left;
	font-size: 30px;
	border-left:none;
}
.woocommerce .woocommerce-variation-add-to-cart .quantity .qty {
	border: 2px solid #000;
	color: #000;
	height: 50px;
	width: 148px;
	float: left;
	-webkit-appearance:none;
	-moz-appearance:textfield;
	-ms-appearance:none;
	appearance:none;
}
.nav > li > a:focus, .nav > li > a:hover {
	background-color: #ffffff;
}
.whole-price .original-computed-price {
	display: none;
}
.woocommerce div.product span.price del, .woocommerce div.product p.price del {
	opacity: 0.5;
	float: left;
}
.whole-price .wholesale_price_title {
	text-transform: uppercase;
	font-size: 22px;
	display: none;
}
.whole-main-price .original-computed-price {
	display: none;
}
.products_area .simpledesc ul {
	float: left;
	margin-top: 20px;
	width: 100%;
}
span.wholesale_price_title {
	text-transform: uppercase;
	font-size: 11px;
	display: none;
}
.navbar-nav li ul li {
	margin-left: 0;
}
.price ins {
	text-decoration: none;
}
.side_area.widget ul li {
	border: medium none;
}
.ptms_marquee a {
	font-weight: 300;
	margin-right: 20px;
}
.latest-news {
	display: inline-block;
	float: left;
	font-size: 20px;
	font-weight: 800;
	text-transform: uppercase;
}
.ptms_marquee {
	display: inline-block;
	float: left;
	padding: 0 !important;
	width: 80%;
}
/*.gallery-thumbs .swiper-wrapper {
	height: 120px;
	left: -165px;
}
 @media screen and (max-width:399px) {
 .gallery-thumbs .swiper-wrapper {
 left: -87px;
}
}
 @media (min-width:480px) and (max-width:639px) {
 .gallery-thumbs .swiper-wrapper {
 left: -140px;
}
}
 @media (min-width:640px) and (max-width:767px) {
 .gallery-thumbs .swiper-wrapper {
 left: -155px;
}
}
@media (min-width:768px) and (max-width:992px) {
 .gallery-thumbs .swiper-wrapper {
 left: -113px;
}
}*/

.black_strip:before {
	background:#272727;
	content:"";
	height:100%;
	left:100%;
	position:absolute;
	top:0;
	width:300%;
}
#wrapper {
	overflow:hidden;
}
.sub-price .product_view--btns {
    display: none;
}
.whole-price .product_view--btns {
    display: none;
}
.slick-prev {
    background: #fff url("../images/leftarrow.png") no-repeat scroll 0 0;
    height:25px;
     left: -15px;
}
.slick-next{
   	background:#fff url(../images/arrowrigth.png) no-repeat scroll 0 0; 
   	 height:25px;
   	  right: -15px;
}